.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:16.800511px;}
.y4{bottom:17.472531px;}
.y3{bottom:18.144552px;}
.y0{bottom:18.816572px;}
.y2{bottom:19.488592px;}
.h3{height:1092.033198px;}
.h1{height:1093.377239px;}
.h4{height:1094.721280px;}
.h6{height:1095.393300px;}
.h5{height:1096.065320px;}
.h2{height:1097.409361px;}
.h0{height:1131.682403px;}
.w6{width:728.470145px;}
.w2{width:729.814186px;}
.w4{width:731.158227px;}
.w3{width:732.502268px;}
.w1{width:735.190350px;}
.w5{width:747.958738px;}
.w0{width:800.000000px;}
.x3{left:26.208797px;}
.x0{left:32.256981px;}
.x2{left:33.601021px;}
.x1{left:34.945062px;}
@media print{
.y1{bottom:16.666667pt;}
.y4{bottom:17.333333pt;}
.y3{bottom:18.000000pt;}
.y0{bottom:18.666667pt;}
.y2{bottom:19.333333pt;}
.h3{height:1083.333333pt;}
.h1{height:1084.666667pt;}
.h4{height:1086.000000pt;}
.h6{height:1086.666667pt;}
.h5{height:1087.333333pt;}
.h2{height:1088.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:722.666667pt;}
.w2{width:724.000000pt;}
.w4{width:725.333333pt;}
.w3{width:726.666667pt;}
.w1{width:729.333333pt;}
.w5{width:742.000000pt;}
.w0{width:793.626667pt;}
.x3{left:26.000000pt;}
.x0{left:32.000000pt;}
.x2{left:33.333333pt;}
.x1{left:34.666667pt;}
}
